Jump to content
ThatOldPhoneGuy

Notekeeper: Evernote for Symbian?

Recommended Posts

So I just recently stumbled upon an old mobile phone of mine (Nokia C3) that I want to use as a stand-alone Evernote device. However, Evernote is not available for the Nokia C3 (duh). I did stumble upon the website from Notekeeper (http://www.notekeeperapp.com/) where I could have downloaded this app for my phone.. if the Nokia Store wasn't discontinued.

 

Does anyone have any tips where to find it now? Or maybe an alternative app that syncs with Evernote for a Nokia C3 (symbian)? I read that Notekeeper is now opensource on Github (Notekeeper Open), but I have no clue how to use that source code and make it into a functioning app that will work. I haven't found anyone that made it into an app either.

 

Many thanks in advance!

Share this post


Link to post

Hi.  Sometimes old operating systems,  and old applications,  fade away for a reason.  The Github version of notekeeper seems not to be a working copy,  but is a template that other developers might want to use as a basis for their own projects.  It's not a product I'd want to use for note-taking even as an experiment.  Sometimes an old phone is just an old phone...

Share this post


Link to post

So I just recently stumbled upon an old mobile phone of mine (Nokia C3) that I want to use as a stand-alone Evernote device. However, Evernote is not available for the Nokia C3 (duh). 

 

It's not clear what your end objective is here, or why you would want to inflict such pain on yourself.   ;)

 

There are lots of old devices that could run Evernote (iTouch, old iPhones, etc), if you really wanted to.

But do you not have a smartphone capable of running Evernote?

There is lots of competition right now between the big 4 wireless carriers (Verizon, AT&T, Sprint, T-Mobile).  You should be able to get a really good deal on last years models (iPhone 5 for example), especially from T-Mobile.

 

But if you really want an old device to run Evernote, then try eBay.  Be careful though, I think the latest version of EN iOS requires iOS 7 or later.  Just make sure the device you want to get will run the OS and the EN ver you need.

 

Good luck!

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...